# Class DriverVolumeOperation

java.lang.Object
com.databricks.jdbc.model.telemetry.DriverVolumeOperation

public class DriverVolumeOperation extends Object

## Constructor Summary

Constructors
Constructor
Description
`DriverVolumeOperation()`

## Method Summary

Modifier and Type
Method
Description
`DriverVolumeOperation`
`setVolumeOperationType(DriverVolumeOperationType volumeOperationType)`
`DriverVolumeOperation`
`setVolumePath(String volumePath)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### DriverVolumeOperation

public DriverVolumeOperation()

## Method Details

### setVolumeOperationType

public DriverVolumeOperation setVolumeOperationType(DriverVolumeOperationType volumeOperationType)

### setVolumePath

public DriverVolumeOperation setVolumePath(String volumePath)